package com.huimv.eartag.service;

import com.huimv.common.utils.Result;
import com.huimv.eartag.entity.EartagData;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author author
 * @since 2022-06-01
 */
public interface IEartagDataService extends IService<EartagData> {
    Result getTemp(String earmark);

    Result getAct(String earmark);
}
